## rust-serde-sarif 0.8.0

=== debian/changelog ===
rust-serde-sarif (0.8.0-2) unstable; urgency=medium

  * Package serde-sarif 0.8.0 from crates.io using debcargo 2.7.11
  * Upgrade cargo_metadata.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 09 Nov 2025 10:48:21 +0100

rust-serde-sarif (0.8.0-1) experimental; urgency=medium

  * Package serde-sarif 0.8.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 24 Sep 2025 11:23:54 +0200
