=== debian/control ===
Source: rust-serde-sarif
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.98-~~) <!nocheck>,
 librust-prettyplease-0.2+default-dev (>= 0.2.32-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.95-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.40-~~) <!nocheck>,
 librust-schemafy-lib-0.6+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.219-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.140-~~) <!nocheck>,
 librust-strum-0.26+default-dev <!nocheck>,
 librust-strum-macros-0.26+default-dev <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.101-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.12-~~) <!nocheck>,
 librust-typed-builder-0.21+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-sarif]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-sarif
Homepage: https://psastras.github.io/sarif-rs/
X-Cargo-Crate: serde-sarif

Package: librust-serde-sarif-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.98-~~),
 librust-cargo-metadata-0.23+default-dev,
 librust-once-cell-1+default-dev (>= 1.21.3-~~),
 librust-prettyplease-0.2+default-dev (>= 0.2.32-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.95-~~),
 librust-quote-1+default-dev (>= 1.0.40-~~),
 librust-regex-1+default-dev (>= 1.11.1-~~),
 librust-schemafy-lib-0.6+default-dev,
 librust-serde-1+default-dev (>= 1.0.219-~~),
 librust-serde-json-1+default-dev (>= 1.0.140-~~),
 librust-strum-0.26+default-dev,
 librust-strum-macros-0.26+default-dev,
 librust-syn-2+default-dev (>= 2.0.101-~~),
 librust-thiserror-2+default-dev (>= 2.0.12-~~),
 librust-typed-builder-0.21+default-dev
Provides:
 librust-serde-sarif+anyhow-dev (= ${binary:Version}),
 librust-serde-sarif+cargo-metadata-dev (= ${binary:Version}),
 librust-serde-sarif+clang-tidy-converters-dev (= ${binary:Version}),
 librust-serde-sarif+clippy-converters-dev (= ${binary:Version}),
 librust-serde-sarif+default-dev (= ${binary:Version}),
 librust-serde-sarif+hadolint-converters-dev (= ${binary:Version}),
 librust-serde-sarif+miri-converters-dev (= ${binary:Version}),
 librust-serde-sarif+once-cell-dev (= ${binary:Version}),
 librust-serde-sarif+opt-builder-dev (= ${binary:Version}),
 librust-serde-sarif+regex-dev (= ${binary:Version}),
 librust-serde-sarif+shellcheck-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0-dev (= ${binary:Version}),
 librust-serde-sarif-0+anyhow-dev (= ${binary:Version}),
 librust-serde-sarif-0+cargo-metadata-dev (= ${binary:Version}),
 librust-serde-sarif-0+clang-tidy-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0+clippy-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0+default-dev (= ${binary:Version}),
 librust-serde-sarif-0+hadolint-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0+miri-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0+once-cell-dev (= ${binary:Version}),
 librust-serde-sarif-0+opt-builder-dev (= ${binary:Version}),
 librust-serde-sarif-0+regex-dev (= ${binary:Version}),
 librust-serde-sarif-0+shellcheck-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0.8-dev (= ${binary:Version}),
 librust-serde-sarif-0.8+anyhow-dev (= ${binary:Version}),
 librust-serde-sarif-0.8+cargo-metadata-dev (= ${binary:Version}),
 librust-serde-sarif-0.8+clang-tidy-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0.8+clippy-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0.8+default-dev (= ${binary:Version}),
 librust-serde-sarif-0.8+hadolint-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0.8+miri-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0.8+once-cell-dev (= ${binary:Version}),
 librust-serde-sarif-0.8+opt-builder-dev (= ${binary:Version}),
 librust-serde-sarif-0.8+regex-dev (= ${binary:Version}),
 librust-serde-sarif-0.8+shellcheck-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0.8.0-dev (= ${binary:Version}),
 librust-serde-sarif-0.8.0+anyhow-dev (= ${binary:Version}),
 librust-serde-sarif-0.8.0+cargo-metadata-dev (= ${binary:Version}),
 librust-serde-sarif-0.8.0+clang-tidy-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0.8.0+clippy-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0.8.0+default-dev (= ${binary:Version}),
 librust-serde-sarif-0.8.0+hadolint-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0.8.0+miri-converters-dev (= ${binary:Version}),
 librust-serde-sarif-0.8.0+once-cell-dev (= ${binary:Version}),
 librust-serde-sarif-0.8.0+opt-builder-dev (= ${binary:Version}),
 librust-serde-sarif-0.8.0+regex-dev (= ${binary:Version}),
 librust-serde-sarif-0.8.0+shellcheck-converters-dev (= ${binary:Version})
Description: Serde serialization for SARIF files - Rust source code
 Source code for Debianized Rust crate "serde-sarif"
