=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-sarif 0.8.0 --all-targets --all-features
Features: test-name=rust-serde-sarif:@
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-sarif 0.8.0 --all-targets --no-default-features --features anyhow
Features: test-name=librust-serde-sarif-dev:anyhow
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-sarif 0.8.0 --all-targets --no-default-features --features cargo_metadata
Features: test-name=librust-serde-sarif-dev:cargo_metadata
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-sarif 0.8.0 --all-targets --no-default-features --features clang-tidy-converters
Features: test-name=librust-serde-sarif-dev:clang-tidy-converters
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-sarif 0.8.0 --all-targets --no-default-features --features clippy-converters
Features: test-name=librust-serde-sarif-dev:clippy-converters
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-sarif 0.8.0 --all-targets
Features: test-name=librust-serde-sarif-dev:default
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-sarif 0.8.0 --all-targets --no-default-features --features hadolint-converters
Features: test-name=librust-serde-sarif-dev:hadolint-converters
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-sarif 0.8.0 --all-targets --no-default-features --features miri-converters
Features: test-name=librust-serde-sarif-dev:miri-converters
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-sarif 0.8.0 --all-targets --no-default-features --features once_cell
Features: test-name=librust-serde-sarif-dev:once_cell
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde-sarif 0.8.0 --all-targets --no-default-features --features opt-builder
Features: test-name=librust-serde-sarif-dev:opt-builder
Depends: dh-cargo (>= 31), rustc, librust-version-sync-0.9+default-dev, @
