=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde-sarif
Matching-Pattern:  .*/crates/serde-sarif/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/serde-sarif-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
